Advertisement:

Author Topic: Page Error  (Read 889 times)

Offline Parker821

  • Newbie
  • *
  • Posts: 1
Page Error
« on: October 29, 2017, 08:29:59 PM »
When trying to access Admin>Configuration>Pages I get this error:

Fatal error: require_once(): Failed opening required '/home/thenetw1/public_html/forums/Sources/Pages.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/thenetw1/public_html/forums/Sources/Admin.php on line 610

Offline Kindred

  • The Mean One
  • Support Specialist
  • SMF Legend
  • *
  • Posts: 55,101
  • Gender: Male
    • Kindred-999 on GitHub
Re: Page Error
« Reply #1 on: October 29, 2017, 10:01:17 PM »
Are you actually using 2.1beta?

I don’t believe that pages.php is a part of the core product...   so, it sounds like you have a partially installed or uninstalled mod
Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.